.TH "orte_gpr_replica_list_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_gpr_replica_list_t \- List of replicas that hold a stored entry.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <gpr_replica.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBitem\fP"
.br
.RI "\fIAllows this item to be placed on a list. \fP"
.ti -1c
.RI "orte_process_name_t * \fBreplica\fP"
.br
.RI "\fIName of the replica. \fP"
.in -1c
.SH "Detailed Description"
.PP 
List of replicas that hold a stored entry. 

Each entry can have an arbitrary number of replicas that hold a copy of the entry. The GPR requires that each entry be replicated in at least two locations. This structure is used to create a linked list of replicas for the entry.
.PP
THIS IS NOT IMPLEMENTED YET 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
